/*
Theme Name: James Kirby
Description: <strong>Enfold: A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
Version: 1.0.0
Author: Kriesi
Author URI: http://www.kriesi.at
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
*/

/*** Global ***/
/* Layout */
body:before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-color: #c05f5f;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.main_color main strong {
    color: #9D5050;
}

.main_color main a,
.main_color main a > strong {
    color: #DB5D5D;
    text-decoration: underline;
}

.main_color main a > strong:hover {
    color: #88bbc8;
}

.main_color main a.avia-button,
.main_color main a.avia-button:hover {
    text-decoration: none;
}

/* Header */
header#header .header_bg {
    background-color: #F7F7F7;
}

/* Sub-menus */
#header_main nav.main_menu ul ul.sub-menu {
    color: #000000;
    background-color: #F7F7F7;
    border-color: #BBBBBB;
}
#top #header .avia_mega_div > ul.sub-menu {
    padding: 0;
}

#top #header .avia_mega_div > ul.sub-menu li {
    padding: 15px;
}

#header .mega_menu_title {
    font-weight: 400;
}

#header_main nav.main_menu ul ul.sub-menu li a {
    min-height: 0;
    color: #000000;
}

#header_main nav.main_menu ul ul.sub-menu li a:hover {
    text-decoration: none;
    color: #c05f5f;
}

#top #header ul.sub-menu span.mega_menu_title a:hover {
    text-decoration: none;
}

/* Elements */
blockquote {
    border-left-width: 4px;
    padding-left: 10px;
    font-size: 13px;
}

/*** Widgets ***/
/* Scroll-top */
#scroll-top-link {
    background-color: #ECB9B9;
    border: none;
}

/* Latest news */
#main aside section.widget.widget_recent_entries ul li {
    border-top-width: 1px;
}

#main aside section.widget.widget_recent_entries ul li > a {
    font-family: 'Open Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-style: normal;
}

#main aside section.widget.widget_recent_entries ul li > span {
    font-weight: bold;
    font-size: 0.8em;
}

#main aside section.widget.widget_recent_entries ul li > span:before {
    content: '\00b7';
    font-size: 1em;
    margin-right: 3px;
}